Subject: Re: BD - La vie parlementaire
From: Mehdi Arfaoui <[email-masked]>
To: Quentin LAFAY <[email-masked]>
Cc: Pierre Nocérino <[email-masked]>, Léa Mazé <[email-masked]>
Date: Wed, 14 May 2014 13:40:04 +0200

Génial ce webdoc ! En effet beaucoup beaucoup de matière pour nous, ça en
devient presque gênant !

Je propose mardi 3 ou mercredi 4 juin pour les QAG.

*Mehdi Arfaoui *

Le 14 mai 2014 11:01, Quentin LAFAY <[email-masked]> a écrit :

> OK, dites moi ce que vous préférez, je m'adapte. Il faut juste me prévenir
> quelques jours en avance pour les QAG, afin que je demande les billets. Je
> lance, dès aujourd'hui, l'administrateur de l'Assemblée. Avons-nous besoin
> d'y aller à 4 ? Je me dis que si on voit beaucoup de monde, ça peut être
> pas mal de tourner. Ça évite de trouver des dates, plus rares, qui nous
> sont communes à tous, et ce sera plus simple pour le rapport qu'on aura à
> nos interlocuteurs. A vous de me dire !
>
> Ci-dessous, un projet qui tombe très très bien pour nous. "Jour de vote -
> Dans la peau d'un député". Un web-documentaire assez bien fait, que je vous
> recommande de regarder ! (on y revoit tous les lieux que nous avons
> parcourus à l'AN). Pour les aspects visuels, je pense que c'est top. Il y a
> plein de document et un plan, notamment, de l'Assemblée, détaillé.
>
> http://assemblee-nationale.curiosphere.tv/jourdevote.html#/map
>
> Pour tout dire, je trouve même que cela ressemble à ce qu'on voulait
> faire...
>
> Quentin
>
>
> Le 12 mai 2014 18:39, Mehdi Arfaoui <[email-masked]> a écrit :
>
> En effet mardi prochain c'est compliqué pour Pierre et moi. Le reste du
>> temps je peux m'adapter !
>> Le 12 mai 2014 17:34, "Pierre" <[email-masked]> a écrit :
>>
>> Salut !
>>>
>>> Ce tumblr est effectivement assez parlant sur les activités des
>>> assistants ! Drôle !
>>>
>>> Pour les questions :
>>> - Tous les mardi m'arrangent, jamais le mercredi. Une exception : le
>>> mardi 20 mai (a priori, Mehdi n'est pas dispo non plus !). Le mardi
>>> suivant, c'est Léa qui n'est pas là. Après, il est peut-être possible de
>>> faire 2 groupes ?
>>> - pour le rendez-vous, effectivement ce serait pas mal après être aller
>>> aux QAG... Juste pour info, Léa et moi-même ne seront pas dispo entre le 27
>>> mai et le 3 juin. Peut-être envisager avant les QAG du coup ?
>>>
>>> Voilà voilà... désolé, mais nos emplois du temps sont un peu serrés !
>>> Le 12 mai 14 à 15:52, Quentin LAFAY a écrit :
>>>
>>> Salut à tous,
>>>
>>> Deux questions :
>>>
>>> - quel jour souhaiteriez-vous aller voir les QAG ? Un mardi ou un
>>> mercredi de votre choix.
>>>
>>> - quand souhaiteriez-vous que nous rencontrions un administrateur ? Un
>>> soir de la semaine suivante, a priori. Ce serait pas mal qu'on lui propose
>>> deux ou trois dates...
>>>
>>> J'espère que vous allez bien !
>>>
>>> Quentin
>>>
>>>
>>> Le 9 mai 2014 17:00, Mehdi Arfaoui <[email-masked]> a écrit :
>>>
>>>> Haha excellent !
>>>>
>>>> *Mehdi Arfaoui *
>>>>
>>>>
>>>>
>>>>
>>>> Le 9 mai 2014 15:56, Quentin LAFAY <[email-masked]> a écrit :
>>>>
>>>>  Le Tumblr des attachés parlementaires de l'AN (riche en anecdotes et
>>>>> idées illustratives) :
>>>>>
>>>>> http://assistantparlementaire.tumblr.com/
>>>>>
>>>>>
>>>>> Le 5 mai 2014 10:42, Quentin LAFAY <[email-masked]> a écrit :
>>>>>
>>>>> Salut à tous,
>>>>>>
>>>>>> Pour info, un professeur de l'ENS vient de me contacter pour que je
>>>>>> le mette en relation avec des attaché(e)s parlementaires de député(e)s. Il
>>>>>> voudrait faire des entretiens pour une étude ethno - socio. Je lui ai parlé
>>>>>> de notre projet. Il devrait nous envoyer tous ses entretiens une fois que
>>>>>> ceux-ci auront été conduits. On aura donc un premier matériau intéressant
>>>>>> qui s'ajoutera à ce que nous recueillerons.
>>>>>>
>>>>>> A vendredi !
>>>>>>
>>>>>> Quentin
>>>>>>
>>>>>>
>>>>>> Le 24 avril 2014 12:20, Léa Mazé <[email-masked]> a écrit :
>>>>>>
>>>>>>> Salut !
>>>>>>>
>>>>>>> Super pour la conseillère, elle pourra nous fournir de la matière en
>>>>>>> terme d'anecdotes, etc.
>>>>>>> Pour la visite, ce serait parfait ! Pierre et moi sommes justement
>>>>>>> disponibles le vendredi 9 mai.
>>>>>>> En attendant, on va regarder avec attention les reportages (ça nous
>>>>>>> permettra de comprendre un peu mieux où est-ce qu'on mettra les pieds !)
>>>>>>>
>>>>>>> Merci en tout cas pour ces bonnes nouvelles et votre motivation à
>>>>>>> tous les deux ! Et oui, merci à Mehdi pour avoir joué l'entremetteur !
>>>>>>>
>>>>>>> A très vite,
>>>>>>>
>>>>>>>  Léa (& Pierre)
>>>>>>>
>>>>>>> Le 24 avr. 2014 à 12:08, Quentin LAFAY <[email-masked]> a
>>>>>>> écrit :
>>>>>>>
>>>>>>> Salut à vous trois,
>>>>>>>
>>>>>>> Pour faire suite à notre discussion d'hier et pour tenter
>>>>>>> d'avancer...
>>>>>>>
>>>>>>> J'ai discuté ce matin avec la conseillère parlementaire de la
>>>>>>> ministre, avec qui je travaille. Son boulot, en gros, c'est de gérer les
>>>>>>> relations entre Marisol Touraine et le Parlement (Assemblée + Sénat).
>>>>>>>
>>>>>>> Elle trouve notre projet "fantastique" (sic). Visuellement, elle
>>>>>>> imagine aussi plein de choses etc... Elle a énormément d’anecdotes à
>>>>>>> l'esprit : elle me parlait notamment d'un soir ou les députés ont arrêté
>>>>>>> d'étudier un texte de loi, parce que tout le monde regardait le match de
>>>>>>> l'équipe de France sur son portable. Interruption de séance demandée par la
>>>>>>> présidente, tout le monde est allé voir le match à la buvette, la ministre
>>>>>>> a payé le champagne...
>>>>>>>
>>>>>>> Elle nous propose d'organiser une visite de l'Assemblée, un
>>>>>>> vendredi. Elle compte tout vous montrer : l'hémicycle, bien sûr, mais aussi
>>>>>>> les petites chambres des députés (12m² avec leur lit dépliant, leurs
>>>>>>> bureaux, la buvette où chacun se bourre la gueule lors des séances de nuit,
>>>>>>> le coiffeur, les couloirs souterrains...). Évidemment, pour ceux qui
>>>>>>> dessinent, cela serait super. Elle proposait notamment le vendredi autour
>>>>>>> du 8 mai. Ce sera le pont, donc calme pour elle, et cela l'arrangerait. A
>>>>>>> vous de me dire... On trouvera une autre date si cela semble trop compliqué.
>>>>>>>
>>>>>>> Sinon, LCP, la chaîne parlementaire, a consacré une série de
>>>>>>> reportages qui ressemble beaucoup à ce qu'on voudrait monter. "Dans la peau
>>>>>>> d'un député". Ci-dessous, un exemple. Vous verrez, déjà, qu'on aperçoit
>>>>>>> bien la dichotomie entre la vie parisienne et la vie en circonscription (le
>>>>>>> député avec son accent prononcé, les évènements prosaïques en province, les
>>>>>>> difficultés de l'emploi du temps, la vie privée impossible, les médias en
>>>>>>> salle des 4 colonnes, le faste de la bibliothèque, la visite d'un centre
>>>>>>> pour handicapés...).
>>>>>>>
>>>>>>>
>>>>>>> http://www.dailymotion.com/video/x5qhx6_dans-la-peau-d-un-depute-richard-ma_news
>>>>>>>
>>>>>>> Merci à Mehdi d'avoir organisé cette belle rencontre hier.
>>>>>>>
>>>>>>> A bientôt,
>>>>>>>
>>>>>>> Quentin
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>
>>>>>
>>>>
>>>
>>>
>